/*
 * Power_Sleep.h
 *
 *  Created on: 2020?10?22?
 *      Author: zheng_s2
 */

#ifndef APP_POWER_POWER_SLEEP_H_
#define APP_POWER_POWER_SLEEP_H_



void Power_Run_to_VLPS(void);
void Power_Mode_Init(void);

#endif /* APP_POWER_POWER_SLEEP_H_ */
